#Table_AppList span
{
	font-style: italic;
	color:grey; 
}
#Table_AppList p
{
	font-size: 80%;
}
 

/* Works on Firefox */
* {
  scrollbar-width: auto;
  scrollbar-color: #000066 #ccccff;
}

/* Works on Chrome, Edge, and Safari */
*::-webkit-scrollbar {
  width: 18px;
}

*::-webkit-scrollbar-track {
  background: #ccccff;
}

*::-webkit-scrollbar-thumb {
  background-color: #000066;
  border-radius: 10px;
  border: 3px solid #ccccff;
}


.DIV_TABLE_SCROLL
{
	max-width: 95% !important;
	max-height: 70vh !important;
	overflow: scroll !important;
	position: relative !important;
}

.TABLE_SCROLL
{
	position: relative !important;
	border-collapse: collapse !important;
}

.TABLE_SCROLL td, .TABLE_SCROLL th 
{
	padding: 0.25em !important;
}

.TABLE_SCROLL thead th 
{
	position: -webkit-sticky !important; /* for Safari */
	position: sticky !important;
	top: 0 !important;
}

.TABLE_SCROLL thead th:first-child 
{
	left: 0 !important;
	z-index: 1 !important;
}

.TABLE_SCROLL tbody th 
{
	position: -webkit-sticky !important; /* for Safari */
	position: sticky !important;
	left: 0 !important;
//	background: #FFF !important;
	border-right: 1px solid #CCC !important;
}


html 
{
	scroll-behavior: smooth;
}

#btnSrollTop {
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
}



#btnSrollTop {
  display: none;
  position: fixed;
  bottom: 30px;
  right: 30px;
  z-index: 99;
}

@media only screen and (max-width: 600px) 
{
}

@media only screen and (max-width: 800px) 
{
}
input[type=number] {  text-align:right;}
input[type=text] {  text-align:left;}

input[type=number] 
{
/*	-webkit-appearance: none; */
	margin: 0;
	-moz-appearance: textfield;
	 border: 1px solid grey;
}
input[type=number]:focus 
{
	background-color: yellow;
}


@media print
{
	.CL_NO_PRINT
	{
		display:none;
	}
}




@media screen  and (min-width: 0px) and (max-width: 576px) 
{
}

@media screen and (min-width: 577px) and (max-width: 768px) 
{
}

@media screen and (min-width: 767px) and (max-width: 992px) 
{
}

@media screen and (min-width: 993px)  and (max-width: 1200px) 
{
}

@media screen and (min-width: 1201px) 
{
}

input:focus {
	background-color: #EEF786;
}

select:focus {
	background-color: #EEF786;
}

@media print
{
	.noPrint
	{
		display:none !important;
	}
}




input[type=file]::file-selector-button {
  margin-right: 20px;
  border: none;
  background: #084cdf;
  padding: 10px 20px;
  border-radius: 10px;
  color: #fff;
  cursor: pointer;
  transition: background .2s ease-in-out;
}

input[type=file]::file-selector-button:hover {
  background: #0d45a5;
}
